section.content-header
  h1 Manage Portfolios

section.content
  div.box
    div.box-header.with-border
      h3.box-title List

    div.box-body
      table.table.table-bordered.table-hover
        thead
          tr
            th Vendor
            th style="width:10em" Image
            th colspan="3"
        tbody
          - @portfolios.each do |portfolio|
            tr
              td
                = portfolio.vendor.title
              td
                = image_tag portfolio.image
              td style="width:7em"
                = fa_icon "eye"
                = link_to "View", admin_portfolio_path(portfolio)
              td style="width:7em"
                = fa_icon "pencil"
                = link_to "Edit", edit_admin_portfolio_path(portfolio)
              td style="with:7em"
                = fa_icon "remove"
                = link_to "Delete", admin_portfolio_path(portfolio), method: :delete, data: { confirm: "This record will be deleted. Are you sure?" }
      br
      = link_to 'New Portfolio', new_admin_portfolio_path, { class: "btn btn-default" }
